/* News and events */

.image-cta__container {
    padding: 10px 30px !important;
    background-color: #176aac !important;
    height: 227px !important;
}

.image-cta__gradient {
    /*background-color: #4587BC !important;*/
	background-color: #176aac !important;
}

.text-md{
	padding-top: 15px;
}

.bg-lime-light{
	background-color: #176aac !important;
}

.w-full mb-2{
	padding-top: 50px !important;
}

/* on click nav button background */
a.bg-cyan-dark {
    background-color: #176aac!important;
    color: #fff;
}

/* mobile nav button */
button.bg-lime-light, button.mobilenav__open.h-12.w-12.flex.items-center.justify-center.bg-lime-light.ml-4 {
    background-color: #2FA4A9;
}

/* mobile view - nav borders on the buttons */
.border-lime-light {
border-color: #2FA4A9 !important;
}


.rearea__elements__content__featureelement .bg-cyan-shade {
background-color: #2FA4A9!important;
color: #2FA4A9!important;
}